Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: DB_DataObject
Upstream-Contact: Alan Knowles <alan@roojs.com>
Source: https://pear.php.net/package/DB_DataObject
Comment:
 "This product includes PHP software, freely available
 from http://www.php.net/software/", the veracity of which cannot be
 verified by us, nor can we be held responsible for the maintenance
 of the link.

Files: *
Copyright: 1997-2008, The PHP Group
License: PHP-3.01

Files: debian/*
Copyright: 2016, Rajasekhar Ponakala <rajasekhar@swecha.net>
License: PHP-3.01

License: PHP-3.01
 Redistribution and use in source and binary forms, with or without
 modification, is permitted provided that the following conditions are
 met:
 .
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 .
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in
    the documentation and/or other materials provided with the
    distribution.
 .
 3. The name "PHP" must not be used to endorse or promote products
    derived from this software without prior written permission. For
    written permission, please contact group@php.net.
 .
 4. Products derived from this software may not be called "PHP", nor
    may "PHP" appear in their name, without prior written permission
    from group@php.net.  You may indicate that your software works in
    conjunction with PHP by saying "Foo for PHP" instead of calling it
    "PHP Foo" or "phpfoo"
 .
 5. The PHP Group may publish revised and/or new versions of the
    license from time to time. Each version will be given a
    distinguishing version number.  Once covered code has been
    published under a particular version of the license, you may
    always continue to use it under the terms of that version. You may
    also choose to use such covered code under the terms of any
    subsequent version of the license published by the PHP Group. No
    one other than the PHP Group has the right to modify the terms
    applicable to covered code created under this License.
 .
 6. Redistributions of any form whatsoever must retain the following
    acknowledgment: "This product includes PHP software, freely
    available from <https://secure.php.net/software.php/>".
 .
 THIS SOFTWARE IS PROVIDED BY THE PHP DEVELOPMENT TEAM ``AS IS'' AND
 ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A
 PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE PHP
 DEVELOPMENT TEAM OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT,
 INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
 SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
 STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING
 IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 POSSIBILITY OF SUCH DAMAGE.
 .
 This software consists of voluntary contributions made by many
 individuals on behalf of the PHP Group.
 .
 The PHP Group can be contacted via Email at group@php.net.
 .
 For more information on the PHP Group and the PHP project,
 please see <https://secure.php.net>.
 .
 PHP includes the Zend Engine, freely available at
 <https://www.zend.com>.
